Need help?

Please type a word or phrase into the box below to search all our FAQ and support articles.

Document not supported

Follow

If you get a document not supported message, this means that the document that you are trying to scan is not supported in our SDK.

 

Here you can find a list of supporting documents with the following recognizers:

 

BlinkID(Combined)Recognizer: https://github.com/BlinkID/blinkid-ios/blob/master/documentation/BlinkIDRecognizer.md

IdBarcodeRecognizer: https://github.com/BlinkID/blinkid-ios/blob/master/documentation/IdBarcodeRecognizer.md

PassportRecognizer: https://github.com/BlinkID/blinkid-ios/blob/master/documentation/Passports.md

 

If the document that you are trying to scan is not mentioned, please let us know and we will do our best to add support for the required document.

 

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments